header .secondary_nav{
    padding: 0;
}
header .secondary_nav #box-search{
    height: 29px;
    margin-top: -29px;
}
header .secondary_nav #box-search .search {
    margin-top: 2px;
}
header .secondary_nav .menu-top{
    max-width: 920px;
    margin: 0 auto;
    text-align: right;
    float: none;
}
header .secondary_nav .menu-top ul li a{
    font-size: 11px;
    font-weight: 400;
    color: #FFF;
    padding: 7px 13px;
    display: inline-block;
    text-transform: uppercase;
}
header .secondary_nav .menu-top ul li a:hover{
    color: #A6192E;
    background: #000;
}
/* LANDING ABABP */
.ababp .owl-controls .owl-nav div{
    color: #999;
}
.ababp .owl-controls .owl-nav div:hover{
    color: #86754d;
}
/* GENERAL */
#sb-site{
    overflow: hidden;
}
/* PEÑAS */
.mod-penyas .box-penya {
    padding: 10px;
}
.mod-penyas .box-penya .junta-directiva{
    margin-left: 10px;
}
.mod-penyas .box-penya ul{
    margin-left: 10px;
}
.mod-penyas .box-penya ul li{
    margin-left: 10px;
}
/* Historia */
.mod-galeria-principal .galeria .box-photos .box-photos-2 .box-photo .titulo {
    color: #fff;
    font-size: 13px;
}

.owl-carousel .owl-stage-outer .owl-stage .owl-item .item::after {
    background: none;
}
#carousel-partidos .owl-carousel .owl-controls,
#main-slider-carousel-149 .owl-controls {
    display: none;
}
/* JUGADOR*/
.mod-comparar {
    padding-right: 6px;
}
/* WIDGET TIENDA */
.articulo-tienda .desc-art .nombre-art {
    height: 50px;
}
/* SECCIÓN VÍDEOS */
.mod-list-videos .items .item-row .col1-1 .box-video, .mod-list-videos .items .item-row .col1-2 .box-video, .mod-list-videos .items .item-row .col1-3 .box-video, .mod-list-videos .items .item-row .col1-4 .box-video{
    padding-bottom: 0;
}
.mod-list-videos .items .item-row .col1-1 .box-video a, .mod-list-videos .items .item-row .col1-2 .box-video a, .mod-list-videos .items .item-row .col1-3 .box-video a, .mod-list-videos .items .item-row .col1-4 .box-video a{
    position: unset !important;
    top: 0 !important;
}
.mod-list-videos .items .item-row .col1-4 .box-video .box-titulo, .mod-list-videos .items .item-row .col1-4 .box-video .titulo{
    bottom: 0;
}
.mod-list-videos .items .item-row .col1-1 .box-video.video-vimeo img, .mod-list-videos .items .item-row .col1-2 .box-video.video-vimeo img, .mod-list-videos .items .item-row .col1-3 .box-video.video-vimeo img, .mod-list-videos .items .item-row .col1-4 .box-video.video-vimeo img{
    margin-top: 0;
}
.mod-list-videos .items .item-row .col1-4 .box-video.video-vimeo .box-titulo, .mod-list-videos .items .item-row .col1-4 .box-video.video-vimeo .titulo{
    bottom: 0;
}
/* FORMULARIOS */
@media(max-width:975px){
    header nav.menu-superior{
        display: none;
    }
}
@media(max-width:768px){
    .mod-formulario {
        padding: 20px 5%;
    }
}
/* CLASIFICACION */
.fixtures .box-matches_schedule .box-basic .link_match img.sprite_escudos {
    height: 25px;
    width: 25px;
}
.fixtures .box-matches_schedule .box-basic .link_match.desplegable{
    width: 95%;
    float: left;
}
.fixtures .box-matches_schedule .box-basic .icon{
    width: 5%;
    float: left;
}
.mod-noticia.otras-competiciones .inner-content .fixtures .box-matches_schedule .partidos-ocultos{
    display: none;
}
.otras-competiciones .mod-clasificacion td:nth-child(3){
    width: 20%;
    text-align: left;
}
.otras-competiciones .mod-clasificacion td:nth-child(3) img.sprite_escudos{
    width: 30px;
    height: 30px;
}
#carousel-partidos .item .item-content a span.mobile-block .sprite_escudos_propio{
    width: 50px;
    height: 50px;
}
#carousel-partidos.tipo-18 .item .item-content .resultado,#carousel-partidos.tipo-18 .item .item-content .sep{
    top: 0;
}
#mod-173 .slide.slide-home .module-content{
    width: 85%;
}
#mod-299 .slide.slide-home .hover_velo_blanco{
    display: inline-block;
}
#mod-173 .slide.slide-home .module-content article{
    padding: 15px;
}
#mod-173 .owl-stage{
    display:flex
    
}
/*@media(max-width:640px){
    .otras-competiciones .mod-clasificacion td:nth-child(1),
    .otras-competiciones .mod-clasificacion th:nth-child(1){
        width: 10% !important;
    }   
    .otras-competiciones .mod-clasificacion td:nth-child(2),
    .otras-competiciones .mod-clasificacion th:nth-child(2){
        width: 50% !important;
    }
    .otras-competiciones .mod-clasificacion td:nth-child(3),
    .otras-competiciones .mod-clasificacion th:nth-child(3){
        width: 10% !important;
    }
    .otras-competiciones .mod-clasificacion td:nth-child(4),
    .otras-competiciones .mod-clasificacion th:nth-child(4){
        width: 10% !important;
    }
    .otras-competiciones .mod-clasificacion td:nth-child(5),
    .otras-competiciones .mod-clasificacion th:nth-child(5){
        width: 10% !important;
    }
    .otras-competiciones .mod-clasificacion td:nth-child(6),
    .otras-competiciones .mod-clasificacion th:nth-child(6){
        width: 10% !important;
    }
}*/